#include <iostream>

using namespace std;

int main()
{
    ios_base::sync_with_stdio(false);
cin.tie(NULL);
cout.tie(NULL);
    int x,y;
    cin>>x>>y;
    if(x&&y>=0){
        if(0<=x&&y<=10){
            cout<<x<<endl;
        }else(cout<<y<<endl);
    }else(cout<<"uneti broj/brojevi nisu u skupu prirodnih brojeva"<<endl);
    return 0;
}